msgid ""
msgstr ""
"Project-Id-Version: Crux\n"
"POT-Creation-Date: 2016-12-28 17:55+0530\n"
"PO-Revision-Date: 2016-12-28 17:55+0530\n"
"Last-Translator: Ram Ratan Maurya <ram@codestag.com>\n"
"Language-Team: Ram Ratan Maurya <ram@codestag.com>\n"
"Language: en_US\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 1.8.11\n"
"X-Poedit-Basepath: ..\n"
"X-Poedit-SourceCharset: UTF-8\n"
"X-Poedit-KeywordsList: __;_e;_n:1,2;_x:1,2c;_ex:1,2c;_nx:4c,1,2;esc_attr__;"
"esc_attr_e;esc_attr_x:1,2c;esc_html__;esc_html_e;esc_html_x:1,2c;_n_noop:1,2;"
"_nx_noop:3c,1,2;__ngettext_noop:1,2\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Poedit-SearchPath-0: .\n"

#: 404.php:16
msgid "Oops! That page can&rsquo;t be found."
msgstr ""

#: 404.php:20
msgid ""
"It looks like nothing was found at this location. Maybe try one of the links "
"below or a search?"
msgstr ""

#. translators: %1$s: smiley
#: 404.php:28
#, php-format
msgid "Try looking in the monthly archives. %1$s"
msgstr ""

#: archive.php:29
#, php-format
msgid "Author: %s"
msgstr ""

#: archive.php:33
#, php-format
msgid "Day: %s"
msgstr ""

#: archive.php:36
#, php-format
msgid "Month: %s"
msgstr ""

#: archive.php:39
#, php-format
msgid "Year: %s"
msgstr ""

#: archive.php:42
msgid "Asides"
msgstr ""

#: archive.php:45
msgid "Images"
msgstr ""

#: archive.php:48
msgid "Videos"
msgstr ""

#: archive.php:51
msgid "Quotes"
msgstr ""

#: archive.php:54
msgid "Links"
msgstr ""

#: archive.php:57
msgid "Archives"
msgstr ""

#: comments.php:30
#, php-format
msgctxt "comments title"
msgid "1 Comment"
msgid_plural "%1$s Comments"
msgstr[0] ""
msgstr[1] ""

#: comments.php:35 comments.php:79
msgid "Submit a Comment"
msgstr ""

#: comments.php:41 comments.php:61
msgid "Comment navigation"
msgstr ""

#: comments.php:42 comments.php:62
msgid "&larr; Older Comments"
msgstr ""

#: comments.php:43 comments.php:63
msgid "Newer Comments &rarr;"
msgstr ""

#: comments.php:73
msgid "Comments are closed."
msgstr ""

#: comments.php:80
msgid "Submit Comment"
msgstr ""

#: content-page.php:14
msgid "Your Shopping Cart"
msgstr ""

#: content-page.php:15
msgid "Continue Shopping"
msgstr ""

#: content-page.php:17
msgid "Login or Signup for a new Account"
msgstr ""

#: content-page.php:29 content-single.php:29 content.php:36 functions.php:626
#: inc/widgets/widget-static-content.php:41
msgid "Pages:"
msgstr ""

#: content.php:33
msgid "Read More<span class=\"meta-nav\">&hellip;</span>"
msgstr ""

#: functions.php:33
msgid "Primary Menu"
msgstr ""

#: functions.php:34
msgid "Subheader Menu"
msgstr ""

#: functions.php:35
msgid "Footer Menu"
msgstr ""

#: functions.php:80
msgid "Main Sidebar"
msgstr ""

#: functions.php:86
msgid "Main sidebar that appears on the left or right side."
msgstr ""

#: functions.php:90
msgid "Footer Widgets"
msgstr ""

#: functions.php:96
msgid "Footer Widgets Area."
msgstr ""

#: functions.php:100
msgid "Category Boxes Section"
msgstr ""

#: functions.php:106
msgid "Use only &ldquo;Category Boxes&rdquo; widget here."
msgstr ""

#: functions.php:625 inc/widgets/widget-static-content.php:40
msgid "Read More&hellip;"
msgstr ""

#: header.php:24
msgid "Navigation"
msgstr ""

#: header.php:85
msgid "Login"
msgstr ""

#: header.php:87
msgid "My Account"
msgstr ""

#: header.php:88
msgid "Logout"
msgstr ""

#: inc/customizer.php:11
msgid "Theme Options"
msgstr ""

#: inc/customizer.php:12
msgid "Configure your theme settings"
msgstr ""

#: inc/customizer.php:17
msgctxt "Theme customizer section title"
msgid "General Settings"
msgstr ""

#: inc/customizer.php:20
msgid ""
"Configure general settings of your theme and insert your analytics tracking "
"code."
msgstr ""

#: inc/customizer.php:24
msgctxt "Theme customizer section title"
msgid "Styling Options"
msgstr ""

#: inc/customizer.php:27
msgid "Configure the visual appearance of your theme."
msgstr ""

#: inc/customizer.php:31
msgctxt "Theme customizer section title"
msgid "Typography Options"
msgstr ""

#: inc/customizer.php:35
#, php-format
msgid ""
"The list of Google fonts is long! You can %s before making your choices."
msgstr ""

#: inc/customizer.php:39
msgid "preview"
msgstr ""

#: inc/customizer.php:45
msgctxt "Theme customizer section title"
msgid "Sidebar Location"
msgstr ""

#: inc/customizer.php:48
msgid ""
"Configure how Sidebars appear on your site. You can change the setting of "
"each individual page, post when editing that page."
msgstr ""

#: inc/customizer.php:52
msgctxt "Theme customizer section title"
msgid "Shop Settings"
msgstr ""

#: inc/customizer.php:55
msgid "Customize your shop settings."
msgstr ""

#: inc/customizer.php:60
msgctxt "Theme customizer section title"
msgid "Static Content"
msgstr ""

#: inc/customizer.php:63
msgid "Display Static Content right before the footer widget."
msgstr ""

#: inc/customizer.php:67
msgctxt "Theme customizer section title"
msgid "Footer"
msgstr ""

#: inc/customizer.php:90 inc/meta/layout-meta.php:24 woocommerce/init.php:304
#: woocommerce/init.php:327
msgid "Right Sidebar"
msgstr ""

#: inc/customizer.php:91 inc/meta/layout-meta.php:23 woocommerce/init.php:303
#: woocommerce/init.php:326
msgid "Left Sidebar"
msgstr ""

#: inc/customizer.php:92 inc/meta/layout-meta.php:22 woocommerce/init.php:302
#: woocommerce/init.php:325
msgid "No Sidebar"
msgstr ""

#: inc/customizer.php:98
msgid "Custom Logo Upload"
msgstr ""

#: inc/customizer.php:107
msgid "Contact Form Email Address"
msgstr ""

#: inc/customizer.php:113
msgid "Google Analytics Tracking Code"
msgstr ""

#: inc/customizer.php:115
msgid "Paste the full Google Analytics code snippet here with <script> tags."
msgstr ""

#: inc/customizer.php:119
msgid "Blog Page Background"
msgstr ""

#: inc/customizer.php:120
msgid "Upload the background image for blog page."
msgstr ""

#: inc/customizer.php:134
msgid "Show Search box in Main Menu"
msgstr ""

#: inc/customizer.php:135
msgid "Display a search box in main navigation."
msgstr ""

#: inc/customizer.php:142
msgid "Disable Comments on Pages"
msgstr ""

#: inc/customizer.php:143
msgid "This will globally turn off the comments on pages."
msgstr ""

#: inc/customizer.php:157
msgid "Copyright Text"
msgstr ""

#: inc/customizer.php:164 inc/customizer.php:317
msgid "Background Color"
msgstr ""

#: inc/customizer.php:169
msgid "Accent Color"
msgstr ""

#: inc/customizer.php:176
msgid "Body Font"
msgstr ""

#: inc/customizer.php:183
msgid "Header Font"
msgstr ""

#: inc/customizer.php:197
msgid "Character Subset"
msgstr ""

#: inc/customizer.php:209
#, php-format
msgid ""
"Not all fonts provide each of these subsets. Please visit the %s to see "
"which subsets are available for each font."
msgstr ""

#: inc/customizer.php:213
msgid "Google Fonts website"
msgstr ""

#: inc/customizer.php:221
msgid "Single Post Pages"
msgstr ""

#: inc/customizer.php:228
msgid "Pages"
msgstr ""

#: inc/customizer.php:235
msgid "Shop Page"
msgstr ""

#: inc/customizer.php:242 inc/customizer.php:372
msgid "Archive Pages"
msgstr ""

#: inc/customizer.php:249 inc/customizer.php:375
msgid "Blog Page"
msgstr ""

#: inc/customizer.php:259
msgid "Favicon Badge"
msgstr ""

#: inc/customizer.php:260
msgid "Show user’s cart item counts as badge in favicon."
msgstr ""

#: inc/customizer.php:267
msgid "Products Per Page"
msgstr ""

#: inc/customizer.php:268
msgid "Enter how many products should be displayed per page."
msgstr ""

#: inc/customizer.php:275
msgid "Ratings on Catalog Pages"
msgstr ""

#: inc/customizer.php:276
msgid "Show / Hide the ratings meter on the products listed on shop pages."
msgstr ""

#: inc/customizer.php:283
msgid "Select which sidebar to display on Shop Page"
msgstr ""

#: inc/customizer.php:287 inc/meta/layout-meta.php:33
msgid "Default Sidebar"
msgstr ""

#: inc/customizer.php:292
msgid "Content Section Title"
msgstr ""

#: inc/customizer.php:293
msgid "Enter the title for the content section."
msgstr ""

#: inc/customizer.php:301
msgid "Select Page."
msgstr ""

#: inc/customizer.php:302
msgid "Select page from which you want to display the content."
msgstr ""

#: inc/customizer.php:308
msgid "Background Image"
msgstr ""

#: inc/customizer.php:309
msgid "Select the background image of the content section."
msgstr ""

#: inc/customizer.php:318
msgid "Select the background color of the content section"
msgstr ""

#: inc/customizer.php:325
msgid "Text Color"
msgstr ""

#: inc/customizer.php:326
msgid "Select the text color of the content section"
msgstr ""

#: inc/customizer.php:333
msgid "Link Color"
msgstr ""

#: inc/customizer.php:334
msgid "Select the link color of the content section"
msgstr ""

#: inc/customizer.php:341
msgid "Background Opacity"
msgstr ""

#: inc/customizer.php:342
msgid "Enter the background image opacity of the content section"
msgstr ""

#: inc/customizer.php:355
msgid "Where to show?"
msgstr ""

#: inc/customizer.php:356
msgid "Select on which pages static content should be shown."
msgstr ""

#: inc/customizer.php:369
msgid "Single Pages"
msgstr ""

#: inc/customizer.php:370
msgid "Single Posts"
msgstr ""

#: inc/customizer.php:371
msgid "Single Product Pages"
msgstr ""

#: inc/customizer.php:373
msgid "Shop Archive Pages"
msgstr ""

#: inc/customizer.php:374
msgid "Homepage"
msgstr ""

#: inc/customizer.php:376
msgid "404 Page"
msgstr ""

#: inc/customizer.php:511
msgid "No results match"
msgstr ""

#: inc/customizer.php:512
msgid "No matching fonts"
msgstr ""

#: inc/meta/layout-meta.php:8
msgid "Layout Settings"
msgstr ""

#: inc/meta/layout-meta.php:9
msgid "Configure page layout."
msgstr ""

#: inc/meta/layout-meta.php:15 woocommerce/init.php:299
#: woocommerce/init.php:321
msgid "Page Layout"
msgstr ""

#: inc/meta/layout-meta.php:16 woocommerce/init.php:306
#: woocommerce/init.php:330
msgid "Select the desired page layout."
msgstr ""

#: inc/meta/layout-meta.php:21 woocommerce/init.php:301
#: woocommerce/init.php:324
msgid "Default - Set in Crux > Sidebar"
msgstr ""

#: inc/meta/layout-meta.php:28
msgid "Sidebar Setting"
msgstr ""

#: inc/meta/layout-meta.php:29
msgid "Choose which sidebar to display."
msgstr ""

#: inc/meta/page-meta.php:8
msgid "Background Settings"
msgstr ""

#: inc/meta/page-meta.php:9
msgid "Change background for this page."
msgstr ""

#: inc/meta/page-meta.php:15
msgid "Upload background Image"
msgstr ""

#: inc/meta/page-meta.php:16
msgid "Choose background image for this page."
msgstr ""

#: inc/meta/slider-meta.php:8
msgid "Slider Settings"
msgstr ""

#: inc/meta/slider-meta.php:9
msgid "Customize slider settings."
msgstr ""

#: inc/meta/slider-meta.php:15
msgid "Slider Title"
msgstr ""

#: inc/meta/slider-meta.php:16
msgid "Enter the slider title of this slide."
msgstr ""

#: inc/meta/slider-meta.php:22
msgid "Upload Slider Image"
msgstr ""

#: inc/meta/slider-meta.php:23
msgid "Choose image for this slider."
msgstr ""

#: inc/meta/slider-meta.php:29
msgid "Slider Description"
msgstr ""

#: inc/meta/slider-meta.php:30
msgid "Enter the slider description of this slide."
msgstr ""

#: inc/meta/slider-meta.php:36
msgid "Slider Button Text"
msgstr ""

#: inc/meta/slider-meta.php:37
msgid "Enter the slider button text of this slide&rsquo;s button."
msgstr ""

#: inc/meta/slider-meta.php:43
msgid "Slider Button URL"
msgstr ""

#: inc/meta/slider-meta.php:44
msgid "Enter the slider button URL of this slide&rsquo;s button."
msgstr ""

#: inc/template-tags.php:28
msgid "Pingback:"
msgstr ""

#: inc/template-tags.php:28 inc/template-tags.php:54
msgid "Edit"
msgstr ""

#: inc/template-tags.php:50
msgid "ago"
msgstr ""

#: inc/template-tags.php:57
msgid "Your comment is awaiting moderation."
msgstr ""

#: inc/template-tags.php:107
msgid "Post navigation"
msgstr ""

#: inc/template-tags.php:113
msgctxt "Previous post link"
msgid "&larr;"
msgstr ""

#: inc/template-tags.php:114
msgctxt "Next post link"
msgid "&rarr;"
msgstr ""

#: inc/template-tags.php:145
msgid "<span class=\"fa fa-angle-left\"></span>"
msgstr ""

#: inc/template-tags.php:149
msgid "<span class=\"fa fa-angle-right\"></span>"
msgstr ""

#: inc/template-tags.php:180
#, php-format
msgid "<span class=\"posted-on\">%1$s</span>"
msgstr ""

#. translators: there is a blank space before and after the text
#: inc/template-tags.php:186
msgid " with "
msgstr ""

#: inc/template-tags.php:189
msgid "0 Comments"
msgstr ""

#: inc/template-tags.php:189
msgid "1 Comment"
msgstr ""

#: inc/template-tags.php:189
msgid "% Comments"
msgstr ""

#. translators: used between list items, there is a space after the comma
#: inc/template-tags.php:194
msgid ", "
msgstr ""

#: inc/template-tags.php:199
#, php-format
msgid "Tags %1$s"
msgstr ""

#: inc/widgets/widget-category-box.php:6
msgid ""
"Display Category boxes, should be used only in &ldquo;Category Boxes "
"Sidebar&rdquo; Area."
msgstr ""

#: inc/widgets/widget-category-box.php:8
msgid "Category Box"
msgstr ""

#: inc/widgets/widget-category-box.php:56
msgid "Browse"
msgstr ""

#: inc/widgets/widget-category-box.php:65
#: inc/widgets/widget-static-content.php:104
#: inc/widgets/widget-woo-best-sellers.php:91
#: inc/widgets/widget-woo-featured-products.php:155
#: inc/widgets/widget-woo-latest-products.php:89
#: inc/widgets/widget-woo-on-sale-products.php:97
#: inc/widgets/widget-woo-top-rated.php:96
msgid "Title:"
msgstr ""

#: inc/widgets/widget-category-box.php:70
#: inc/widgets/widget-static-content.php:135
msgid "Background Image URL:"
msgstr ""

#: inc/widgets/widget-category-box.php:75
msgid "Button Link:"
msgstr ""

#: inc/widgets/widget-category-box.php:80
msgid "Button Text:"
msgstr ""

#: inc/widgets/widget-section-category-boxes.php:6
msgid "Displays all contents under &ldquo;Category Boxes Sidebar&rdquo; Area."
msgstr ""

#: inc/widgets/widget-section-category-boxes.php:8
msgid "Section: Category Boxes"
msgstr ""

#: inc/widgets/widget-section-category-boxes.php:67
#: inc/widgets/widget-static-content.php:130
msgid "Background Color:"
msgstr ""

#: inc/widgets/widget-static-content.php:6
msgid "Displays content from a specific page."
msgstr ""

#: inc/widgets/widget-static-content.php:8
msgid "Section: Static Content"
msgstr ""

#: inc/widgets/widget-static-content.php:109
msgid "Select Page:"
msgstr ""

#: inc/widgets/widget-static-content.php:140
msgid "Background Opacity:"
msgstr ""

#: inc/widgets/widget-static-content.php:145
msgid "Text Color:"
msgstr ""

#: inc/widgets/widget-static-content.php:151
msgid "Link Color:"
msgstr ""

#: inc/widgets/widget-woo-best-sellers.php:6
msgid "Display a list of best sellings products on your site."
msgstr ""

#: inc/widgets/widget-woo-best-sellers.php:8
msgid "Section: Custom Best Sellers"
msgstr ""

#: inc/widgets/widget-woo-best-sellers.php:81
msgid "Best Sellers"
msgstr ""

#: inc/widgets/widget-woo-best-sellers.php:96
#: inc/widgets/widget-woo-featured-products.php:160
#: inc/widgets/widget-woo-latest-products.php:94
#: inc/widgets/widget-woo-on-sale-products.php:102
#: inc/widgets/widget-woo-top-rated.php:101
msgid "Count:"
msgstr ""

#: inc/widgets/widget-woo-featured-products.php:6
msgid "Display a list of featured products on your site."
msgstr ""

#: inc/widgets/widget-woo-featured-products.php:8
msgid "Section: Custom Featured Products"
msgstr ""

#: inc/widgets/widget-woo-featured-products.php:145
msgid "Featured Products"
msgstr ""

#: inc/widgets/widget-woo-latest-products.php:6
msgid "Display a list of latest products on your site."
msgstr ""

#: inc/widgets/widget-woo-latest-products.php:8
msgid "Section: Custom Latest Products"
msgstr ""

#: inc/widgets/widget-woo-latest-products.php:79
msgid "Latest Products"
msgstr ""

#: inc/widgets/widget-woo-on-sale-products.php:6
msgid "Display a list of products on sale on your site."
msgstr ""

#: inc/widgets/widget-woo-on-sale-products.php:8
msgid "Section: Custom On Sale Products"
msgstr ""

#: inc/widgets/widget-woo-on-sale-products.php:87
msgid "On Sale!"
msgstr ""

#: inc/widgets/widget-woo-top-rated.php:6
msgid "Display a list of top rated products on your site."
msgstr ""

#: inc/widgets/widget-woo-top-rated.php:8
msgid "Section: Custom Top Rated Products"
msgstr ""

#: inc/widgets/widget-woo-top-rated.php:86
msgid "Top Rated Products"
msgstr ""

#: index.php:21
msgid "Latest Blog Posts"
msgstr ""

#: no-results.php:14
msgid "Nothing Found"
msgstr ""

#: no-results.php:20
#, php-format
msgid ""
"Ready to publish your first post? <a href=\"%1$s\">Get started here</a>."
msgstr ""

#: no-results.php:24
msgid ""
"Sorry, but nothing matched your search terms. Please try again with "
"different keywords."
msgstr ""

#: no-results.php:28
msgid ""
"It seems we can&rsquo;t find what you&rsquo;re looking for. Perhaps "
"searching can help."
msgstr ""

#: product-searchform-nav.php:10 product-searchform-nav.php:11
#: searchform.php:10 searchform.php:11
msgctxt "label"
msgid "Search for:"
msgstr ""

#: product-searchform-nav.php:11 searchform.php:11
msgctxt "placeholder"
msgid "Search&hellip;"
msgstr ""

#: product-searchform-nav.php:14 searchform.php:14
msgctxt "submit button"
msgid "Search"
msgstr ""

#: product-searchform.php:10
msgid "Search for:"
msgstr ""

#: product-searchform.php:11
msgid "Search here"
msgstr ""

#: product-searchform.php:12 template-archive.php:25
msgid "Search"
msgstr ""

#: search.php:16
#, php-format
msgid "Search Results for: %s"
msgstr ""

#: stag-customizer/class-stag-widget.php:193
#: stag-customizer/class-stag-widget.php:212
#: stag-customizer/helper-fonts.php:173
msgid "All"
msgstr ""

#: stag-customizer/class-stag-widget.php:270
msgid "Choose Image"
msgstr ""

#: stag-customizer/class-tgm-plugin-activation.php:334
msgid "Install Required Plugins"
msgstr ""

#: stag-customizer/class-tgm-plugin-activation.php:335
msgid "Install Plugins"
msgstr ""

#. translators: %s: plugin name.
#: stag-customizer/class-tgm-plugin-activation.php:337
#, php-format
msgid "Installing Plugin: %s"
msgstr ""

#. translators: %s: plugin name.
#: stag-customizer/class-tgm-plugin-activation.php:339
#, php-format
msgid "Updating Plugin: %s"
msgstr ""

#: stag-customizer/class-tgm-plugin-activation.php:340
msgid "Something went wrong with the plugin API."
msgstr ""

#. translators: 1: plugin name(s).
#: stag-customizer/class-tgm-plugin-activation.php:343
#, php-format
msgid "This theme requires the following plugin: %1$s."
msgid_plural "This theme requires the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: stag-customizer/class-tgm-plugin-activation.php:349
#, php-format
msgid "This theme recommends the following plugin: %1$s."
msgid_plural "This theme recommends the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: stag-customizer/class-tgm-plugin-activation.php:355
#, php-format
msgid ""
"The following plugin needs to be updated to its latest version to ensure "
"maximum compatibility with this theme: %1$s."
msgid_plural ""
"The following plugins need to be updated to their latest version to ensure "
"maximum compatibility with this theme: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: stag-customizer/class-tgm-plugin-activation.php:361
#, php-format
msgid "There is an update available for: %1$s."
msgid_plural "There are updates available for the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: stag-customizer/class-tgm-plugin-activation.php:367
#, php-format
msgid "The following required plugin is currently inactive: %1$s."
msgid_plural "The following required plugins are currently inactive: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: stag-customizer/class-tgm-plugin-activation.php:373
#, php-format
msgid "The following recommended plugin is currently inactive: %1$s."
msgid_plural "The following recommended plugins are currently inactive: %1$s."
msgstr[0] ""
msgstr[1] ""

#: stag-customizer/class-tgm-plugin-activation.php:378
msgid "Begin installing plugin"
msgid_plural "Begin installing plugins"
msgstr[0] ""
msgstr[1] ""

#: stag-customizer/class-tgm-plugin-activation.php:383
msgid "Begin updating plugin"
msgid_plural "Begin updating plugins"
msgstr[0] ""
msgstr[1] ""

#: stag-customizer/class-tgm-plugin-activation.php:388
msgid "Begin activating plugin"
msgid_plural "Begin activating plugins"
msgstr[0] ""
msgstr[1] ""

#: stag-customizer/class-tgm-plugin-activation.php:392
msgid "Return to Required Plugins Installer"
msgstr ""

#: stag-customizer/class-tgm-plugin-activation.php:393
#: stag-customizer/class-tgm-plugin-activation.php:912
#: stag-customizer/class-tgm-plugin-activation.php:2618
#: stag-customizer/class-tgm-plugin-activation.php:3665
msgid "Return to the Dashboard"
msgstr ""

#: stag-customizer/class-tgm-plugin-activation.php:394
#: stag-customizer/class-tgm-plugin-activation.php:3244
msgid "Plugin activated successfully."
msgstr ""

#: stag-customizer/class-tgm-plugin-activation.php:395
#: stag-customizer/class-tgm-plugin-activation.php:3037
msgid "The following plugin was activated successfully:"
msgid_plural "The following plugins were activated successfully:"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name.
#: stag-customizer/class-tgm-plugin-activation.php:397
#, php-format
msgid "No action taken. Plugin %1$s was already active."
msgstr ""

#. translators: 1: plugin name.
#: stag-customizer/class-tgm-plugin-activation.php:399
#, php-format
msgid ""
"Plugin not activated. A higher version of %s is needed for this theme. "
"Please update the plugin."
msgstr ""

#. translators: 1: dashboard link.
#: stag-customizer/class-tgm-plugin-activation.php:401
#, php-format
msgid "All plugins installed and activated successfully. %1$s"
msgstr ""

#: stag-customizer/class-tgm-plugin-activation.php:402
msgid "Dismiss this notice"
msgstr ""

#: stag-customizer/class-tgm-plugin-activation.php:403
msgid ""
"There are one or more required or recommended plugins to install, update or "
"activate."
msgstr ""

#: stag-customizer/class-tgm-plugin-activation.php:404
msgid "Please contact the administrator of this site for help."
msgstr ""

#: stag-customizer/class-tgm-plugin-activation.php:607
msgid "This plugin needs to be updated to be compatible with your theme."
msgstr ""

#: stag-customizer/class-tgm-plugin-activation.php:608
msgid "Update Required"
msgstr ""

#: stag-customizer/class-tgm-plugin-activation.php:1019
msgid ""
"The remote plugin package does not contain a folder with the desired slug "
"and renaming did not work."
msgstr ""

#: stag-customizer/class-tgm-plugin-activation.php:1019
#: stag-customizer/class-tgm-plugin-activation.php:1022
msgid ""
"Please contact the plugin provider and ask them to package their plugin "
"according to the WordPress guidelines."
msgstr ""

#: stag-customizer/class-tgm-plugin-activation.php:1022
msgid ""
"The remote plugin package consists of more than one file, but the files are "
"not packaged in a folder."
msgstr ""

#: stag-customizer/class-tgm-plugin-activation.php:1206
#: stag-customizer/class-tgm-plugin-activation.php:3033
msgctxt "plugin A *and* plugin B"
msgid "and"
msgstr ""

#. translators: %s: version number
#: stag-customizer/class-tgm-plugin-activation.php:2067
#, php-format
msgid "TGMPA v%s"
msgstr ""

#: stag-customizer/class-tgm-plugin-activation.php:2358
msgid "Required"
msgstr ""

#: stag-customizer/class-tgm-plugin-activation.php:2361
msgid "Recommended"
msgstr ""

#: stag-customizer/class-tgm-plugin-activation.php:2377
msgid "WordPress Repository"
msgstr ""

#: stag-customizer/class-tgm-plugin-activation.php:2380
msgid "External Source"
msgstr ""

#: stag-customizer/class-tgm-plugin-activation.php:2383
msgid "Pre-Packaged"
msgstr ""

#: stag-customizer/class-tgm-plugin-activation.php:2400
msgid "Not Installed"
msgstr ""

#: stag-customizer/class-tgm-plugin-activation.php:2404
msgid "Installed But Not Activated"
msgstr ""

#: stag-customizer/class-tgm-plugin-activation.php:2406
msgid "Active"
msgstr ""

#: stag-customizer/class-tgm-plugin-activation.php:2412
msgid "Required Update not Available"
msgstr ""

#: stag-customizer/class-tgm-plugin-activation.php:2415
msgid "Requires Update"
msgstr ""

#: stag-customizer/class-tgm-plugin-activation.php:2418
msgid "Update recommended"
msgstr ""

#. translators: 1: install status, 2: update status
#: stag-customizer/class-tgm-plugin-activation.php:2427
#, php-format
msgctxt "Install/Update Status"
msgid "%1$s, %2$s"
msgstr ""

#. translators: 1: number of plugins.
#: stag-customizer/class-tgm-plugin-activation.php:2473
#, php-format
msgctxt "plugins"
msgid "All <span class=\"count\">(%s)</span>"
msgid_plural "All <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: number of plugins.
#: stag-customizer/class-tgm-plugin-activation.php:2477
#, php-format
msgid "To Install <span class=\"count\">(%s)</span>"
msgid_plural "To Install <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: number of plugins.
#: stag-customizer/class-tgm-plugin-activation.php:2481
#, php-format
msgid "Update Available <span class=\"count\">(%s)</span>"
msgid_plural "Update Available <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: number of plugins.
#: stag-customizer/class-tgm-plugin-activation.php:2485
#, php-format
msgid "To Activate <span class=\"count\">(%s)</span>"
msgid_plural "To Activate <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: stag-customizer/class-tgm-plugin-activation.php:2567
msgctxt "as in: \"version nr unknown\""
msgid "unknown"
msgstr ""

#: stag-customizer/class-tgm-plugin-activation.php:2575
msgid "Installed version:"
msgstr ""

#: stag-customizer/class-tgm-plugin-activation.php:2583
msgid "Minimum required version:"
msgstr ""

#: stag-customizer/class-tgm-plugin-activation.php:2595
msgid "Available version:"
msgstr ""

#: stag-customizer/class-tgm-plugin-activation.php:2618
msgid "No plugins to install, update or activate."
msgstr ""

#: stag-customizer/class-tgm-plugin-activation.php:2632
msgid "Plugin"
msgstr ""

#: stag-customizer/class-tgm-plugin-activation.php:2633
msgid "Source"
msgstr ""

#: stag-customizer/class-tgm-plugin-activation.php:2634
msgid "Type"
msgstr ""

#: stag-customizer/class-tgm-plugin-activation.php:2638
msgid "Version"
msgstr ""

#: stag-customizer/class-tgm-plugin-activation.php:2639
msgid "Status"
msgstr ""

#. translators: %2$s: plugin name in screen reader markup
#: stag-customizer/class-tgm-plugin-activation.php:2688
#, php-format
msgid "Install %2$s"
msgstr ""

#. translators: %2$s: plugin name in screen reader markup
#: stag-customizer/class-tgm-plugin-activation.php:2693
#, php-format
msgid "Update %2$s"
msgstr ""

#. translators: %2$s: plugin name in screen reader markup
#: stag-customizer/class-tgm-plugin-activation.php:2699
#, php-format
msgid "Activate %2$s"
msgstr ""

#: stag-customizer/class-tgm-plugin-activation.php:2769
msgid "Upgrade message from the plugin author:"
msgstr ""

#: stag-customizer/class-tgm-plugin-activation.php:2802
msgid "Install"
msgstr ""

#: stag-customizer/class-tgm-plugin-activation.php:2808
msgid "Update"
msgstr ""

#: stag-customizer/class-tgm-plugin-activation.php:2811
msgid "Activate"
msgstr ""

#: stag-customizer/class-tgm-plugin-activation.php:2842
msgid "No plugins were selected to be installed. No action taken."
msgstr ""

#: stag-customizer/class-tgm-plugin-activation.php:2844
msgid "No plugins were selected to be updated. No action taken."
msgstr ""

#: stag-customizer/class-tgm-plugin-activation.php:2885
msgid "No plugins are available to be installed at this time."
msgstr ""

#: stag-customizer/class-tgm-plugin-activation.php:2887
msgid "No plugins are available to be updated at this time."
msgstr ""

#: stag-customizer/class-tgm-plugin-activation.php:2993
msgid "No plugins were selected to be activated. No action taken."
msgstr ""

#: stag-customizer/class-tgm-plugin-activation.php:3019
msgid "No plugins are available to be activated at this time."
msgstr ""

#: stag-customizer/class-tgm-plugin-activation.php:3243
msgid "Plugin activation failed."
msgstr ""

#. translators: 1: plugin name, 2: action number 3: total number of actions.
#: stag-customizer/class-tgm-plugin-activation.php:3583
#, php-format
msgid "Updating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#. translators: 1: plugin name, 2: error message.
#: stag-customizer/class-tgm-plugin-activation.php:3586
#, php-format
msgid "An error occurred while installing %1$s: <strong>%2$s</strong>."
msgstr ""

#. translators: 1: plugin name.
#: stag-customizer/class-tgm-plugin-activation.php:3588
#, php-format
msgid "The installation of %1$s failed."
msgstr ""

#: stag-customizer/class-tgm-plugin-activation.php:3592
msgid ""
"The installation and activation process is starting. This process may take a "
"while on some hosts, so please be patient."
msgstr ""

#. translators: 1: plugin name.
#: stag-customizer/class-tgm-plugin-activation.php:3594
#, php-format
msgid "%1$s installed and activated successfully."
msgstr ""

#: stag-customizer/class-tgm-plugin-activation.php:3594
#: stag-customizer/class-tgm-plugin-activation.php:3602
msgid "Show Details"
msgstr ""

#: stag-customizer/class-tgm-plugin-activation.php:3594
#: stag-customizer/class-tgm-plugin-activation.php:3602
msgid "Hide Details"
msgstr ""

#: stag-customizer/class-tgm-plugin-activation.php:3595
msgid "All installations and activations have been completed."
msgstr ""

#. translators: 1: plugin name, 2: action number 3: total number of actions.
#: stag-customizer/class-tgm-plugin-activation.php:3597
#, php-format
msgid "Installing and Activating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: stag-customizer/class-tgm-plugin-activation.php:3600
msgid ""
"The installation process is starting. This process may take a while on some "
"hosts, so please be patient."
msgstr ""

#. translators: 1: plugin name.
#: stag-customizer/class-tgm-plugin-activation.php:3602
#, php-format
msgid "%1$s installed successfully."
msgstr ""

#: stag-customizer/class-tgm-plugin-activation.php:3603
msgid "All installations have been completed."
msgstr ""

#. translators: 1: plugin name, 2: action number 3: total number of actions.
#: stag-customizer/class-tgm-plugin-activation.php:3605
#, php-format
msgid "Installing Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: stag-customizer/helper-fonts.php:174
msgid "Arabic"
msgstr ""

#: stag-customizer/helper-fonts.php:175
msgid "Bengali"
msgstr ""

#: stag-customizer/helper-fonts.php:176
msgid "Cyrillic"
msgstr ""

#: stag-customizer/helper-fonts.php:177
msgid "Cyrillic Extended"
msgstr ""

#: stag-customizer/helper-fonts.php:178
msgid "Devanagari"
msgstr ""

#: stag-customizer/helper-fonts.php:179
msgid "Greek"
msgstr ""

#: stag-customizer/helper-fonts.php:180
msgid "Greek Extended"
msgstr ""

#: stag-customizer/helper-fonts.php:181
msgid "Gujarati"
msgstr ""

#: stag-customizer/helper-fonts.php:182
msgid "Gurmukhi"
msgstr ""

#: stag-customizer/helper-fonts.php:183
msgid "Hebrew"
msgstr ""

#: stag-customizer/helper-fonts.php:184
msgid "Kannada"
msgstr ""

#: stag-customizer/helper-fonts.php:185
msgid "Khmer"
msgstr ""

#: stag-customizer/helper-fonts.php:186
msgid "Latin"
msgstr ""

#: stag-customizer/helper-fonts.php:187
msgid "Latin Extended"
msgstr ""

#: stag-customizer/helper-fonts.php:188
msgid "Malayalam"
msgstr ""

#: stag-customizer/helper-fonts.php:189
msgid "Oriya"
msgstr ""

#: stag-customizer/helper-fonts.php:190
msgid "Sinhala"
msgstr ""

#: stag-customizer/helper-fonts.php:191
msgid "Tamil"
msgstr ""

#: stag-customizer/helper-fonts.php:192
msgid "Telugu"
msgstr ""

#: stag-customizer/helper-fonts.php:193
msgid "Thai"
msgstr ""

#: stag-customizer/helper-fonts.php:194
msgid "Vietnamese"
msgstr ""

#: stag-customizer/helper-fonts.php:229
msgid "Standard Fonts"
msgstr ""

#: stag-customizer/helper-fonts.php:234
msgid "Serif Fonts (Google)"
msgstr ""

#: stag-customizer/helper-fonts.php:237
msgid "Sans Serif Fonts (Google)"
msgstr ""

#: stag-customizer/helper-fonts.php:240
msgid "Display Fonts (Google)"
msgstr ""

#: stag-customizer/helper-fonts.php:243
msgid "Handwriting Fonts (Google)"
msgstr ""

#: stag-customizer/helper-fonts.php:246
msgid "Monospace Fonts (Google)"
msgstr ""

#: stag-customizer/helper-fonts.php:292
msgctxt "font style"
msgid "Serif"
msgstr ""

#: stag-customizer/helper-fonts.php:296
msgctxt "font style"
msgid "Sans Serif"
msgstr ""

#: stag-customizer/helper-fonts.php:300
msgctxt "font style"
msgid "Monospaced"
msgstr ""

#: stag-customizer/stag-admin-metabox.php:79
msgid "Insert"
msgstr ""

#: stag-customizer/stag-admin-metabox.php:119
msgid "Create Featured Gallery"
msgstr ""

#: stag-customizer/stag-admin-metabox.php:126
#: stag-customizer/stag-admin-metabox.php:134
msgid "Edit Featured Gallery"
msgstr ""

#: stag-customizer/stag-admin-metabox.php:170
msgid "Save Featured Gallery"
msgstr ""

#: stag-customizer/stag-admin-metabox.php:179
msgid "Saving..."
msgstr ""

#: stag-customizer/stag-admin-metabox.php:242
#: stag-customizer/stag-admin-metabox.php:244
msgid "Edit Gallery"
msgstr ""

#: template-archive.php:19
msgid "Last 10 Posts"
msgstr ""

#: template-archive.php:21
msgid "Archives by Month"
msgstr ""

#: template-archive.php:23
msgid "Archives by Subject"
msgstr ""

#: template-contact.php:6
msgid "Please enter your name."
msgstr ""

#: template-contact.php:7
msgid "Please enter your email address."
msgstr ""

#: template-contact.php:8
msgid "You entered an invalid email address."
msgstr ""

#: template-contact.php:9
msgid "Please enter a message."
msgstr ""

#: template-contact.php:76
msgid "Thanks, your email was sent successfully."
msgstr ""

#: template-contact.php:82
msgid "Send a Direct Message"
msgstr ""

#: template-contact.php:86
msgid "Name"
msgstr ""

#: template-contact.php:94
msgid "Email"
msgstr ""

#: template-contact.php:106
msgid "Comment"
msgstr ""

#: template-contact.php:114
msgid "Send Message"
msgstr ""

#: woocommerce/content-product-featured.php:54
#: woocommerce/content-product.php:66
msgid "Out of stock"
msgstr ""

#: woocommerce/content-product-featured.php:65
#: woocommerce/content-product.php:77
msgid "Details"
msgstr ""

#: woocommerce/init.php:85
msgid "Sale"
msgstr ""

#: woocommerce/init.php:96
msgctxt "breadcrumb"
msgid "Home"
msgstr ""

#: woocommerce/init.php:122 woocommerce/init.php:141
msgid "Cart"
msgstr ""

#: woocommerce/init.php:234
msgid "Product Description"
msgstr ""

#: woocommerce/init.php:240
msgid "Additional Details"
msgstr ""

#: woocommerce/init.php:246
msgid "Customer Reviews"
msgstr ""

#: woocommerce/init.php:251
msgid "Proceed to Checkout"
msgstr ""

#: woocommerce/init.php:365
#, php-format
msgid "Customer Rating <a href=\"%s\">(%d)</a>"
msgstr ""

#: woocommerce/init.php:370
msgid "<a href=\"#review_form\" class=\"show_review_form\">Submit a Review</a>"
msgstr ""

#: woocommerce/init.php:400
#, php-format
msgid "Added &quot;%s&quot; to your cart."
msgstr ""

#: woocommerce/init.php:400
msgid "&quot; and &quot;"
msgstr ""

#: woocommerce/init.php:403
#, php-format
msgid "&ldquo;%s&rdquo; was successfully added to your cart."
msgstr ""

#: woocommerce/init.php:411
msgid "Continue Shopping &rarr;"
msgstr ""

#: woocommerce/init.php:415
msgid "View Cart"
msgstr ""

#: woocommerce/init.php:452
msgid "Payment Method"
msgstr ""
